@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700);

html, body {
    background-color: #fff;
}

@-moz-document url-prefix() {
    .nav;

{
    margin-top: -50px;
}

}

#QuickEditPanel1 {
    width: 75%;
    margin: auto auto;
    z-index: 1111;
    position: relative;
}

.nav span {
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    font-size: 18px;
    color: white !important;
}



a {
    text-decoration: none !important;
    color: black;
}

    a:hover,
    a:focus {
        color: #23afa5;
        text-decoration: none !important;
    }

    a:focus {
        outline: none !important;
        /*outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;*/
    }

.nav span li:hover span {
    color: #fff212;
}

.navbar {
    background-color: white;
    margin-bottom: 0px;
}


.login-ctrls {
	text-align: left;
	font-size: 12px;
	padding: 20px 15px;
	float: left;
	width: 49%;
}

h1.divider {
	padding: 10px;
	border-bottom: 1px solid #23afa5;
	margin-bottom: 25px;
}

h1 {
	color: #23afa5;
}

.middleDivider{
  text-align:center;
  border-bottom:5px double #23AFA5;
  margin-bottom:20px;
}
    .middleDivider span {
        position: relative;
        top: 25px;
        display: inline-block;
        font-family: 'Source Sans Pro', sans-serif;
        font-weight: 300;
        font-size: 36px;
        background: #fff;
        padding: 0 12px;
        color: #23AFA5;
    }

.navbar {
    background-color: #23afa5;
    border-bottom: 20px solid #b7e4d9;
    height: 125px;
}

@-moz-document url-prefix() {
    .nav;

{
    margin-top: -50px;
}

}


.nav li {
    top: -5px;

}

.nav > li > a {
    padding: inherit;

}

.nav li:hover span {
    visibility: visible;
    opacity: 1;
    color: #176660 !important;

}

.nav span {
    font-weight: 300;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    
}

.nav > li > a.logo > img {
    position: relative;
    top: -15px;
    max-width: inherit;
}

.main-container {
    padding-top: 0px;
}

.billboard img {
    width: 100%;
}

.billboard-content {
    background-color: #23AFA5;
    color: white;
    font-weight: bold;
}

div.footer {
    background: #23afa5;
    border-top: 2px solid white;
    color: #fff;
    height: 350px;
}

.footer .col-md-3:last-child {
    border-right: 0px;
}

.newsletter-btn {
    background: #b5f6f1 !important;
    color: #006840;
    border: 1px solid #b5f6f1 !important;
}

    .newsletter-btn:hover {
        color: white;
        background: #006840 !important;
        border: 1px solid #006840 !important;
    }

.copyright {
    background: #006840;
    padding: 15px 28px;
    font-size: 10px;
}

ul.categories li a {
    color: white;
    font-family: 'Open Sans', sans-serif;
}

ul.categories li a:hover {
    color: #006840 !important;
    text-decoration: none !important;
}


.footer .col-md-3 {
    border-right: 1px solid white;
    height: 196px;
}

.copyright img {
    width: 150px;
}

.social-icons {
    padding: 20px 10px 0px 80px;
}

@-moz-document url-prefix() {
    .social-icons;

{
    padding: 20px 12px 0px 80px;
}

}

.social-icons ul li {
    left: -18px;
    top: 10px;
    position: relative;
}

.dropdown-menu > li > a:hover {
    background-color: #23AFA5;
}

.pop-menu:after {
    border-color: transparent transparent #B7E4D9 transparent;
}

.nav-justified > .dropdown .dropdown-menu {
    top: 90px;
    left: -20px;
    
    background-color: #B7E4D9;
}

/*@media (max-width: 850px) {
    .nav li {
        line-height: 30px;
        top: 0px
    }

    .navbar {
		height: 110%;
	}

	.nav > li > a.logo > img {
		position: relative;
		top: 0px;
	}
}*/


.center {
    text-align: center;
}

#fixed_icons {
    background: transparent;
    width: 40px;
    position: fixed;
    top: 30%;
    left: 0;
}


    #fixed_icons a {
        display: block;
        text-indent: 24px;
        height: 32px;
        padding-bottom: 1px;
        text-decoration: none;
    }

@media (max-width: 1199px) {
    /* iPad Portrait tweaks*/
    .nav span {
        font-size: 10px;
    }
}



@media (max-width: 991px) {
    /* iPad Portrait tweaks*/
    .nav span {
        font-size: 10px !important;
        margin-right: 15px !important;
    }
}

@media (max-width: 894px) {
    /* iPad Portrait tweaks*/
    .nav span {
        font-size: 10px !important;
        margin-right: 10px !important;
    }
}

@media (max-width: 827px) {
    /* iPad Portrait tweaks*/
    .nav span {
        font-size: 10px !important;
        margin-right: 5px !important;
    }
}

@media (max-width: 768px) {
	/* iPad Portrait tweaks*/
	.footer .col-md-3:nth-child(even) {
		border-right-width: 1px;
	}
}

@media (max-width: 767px) {
    /*nav bar responsive*/
    .navbar {
        height: 350px;
    }
        div.footer {

    height: 850px;
}
}

@media (max-width: 767px) {
    a.logo > img {
        top: 5px !important;
        margin-bottom: -10px;
        width: 200px;
        height: auto;
    }
}

@media (max-width: 767px) {
    /* iPad Portrait tweaks*/
    .nav span {
        font-size: 10px !important;
        margin-right: 5px !important;
    }
}

@media (max-width: 767px) {
    /* iPad Portrait tweaks*/
    .nav {
        margin-top: 20px !important;
    }
}

/*@media (max-width: 1200px) {
    .nav li {
        line-height: 30px;
    }
}*/

.social-icons ul li a {
	margin-left: 0px;
    width: 25px;
    height: 25px;
    display: block;
    text-indent: -9999px;
    background: url("/ordereze/Skins/StClairBroiler4/images/social_icons.png");
    -moz-transition: background 0.25s ease-out 0s, color 0.15s ease-out 0s;
    -webkit-transition: background 0.25s ease-out 0s, color 0.15s ease-out 0s;
    -o-transition: background 0.25s ease-out 0s, color 0.15s ease-out 0s;
    transition: background 0.25s ease-out 0s, color 0.15s ease-out 0s;
}

.social-icons ul {
	margin-left: -35px;
}

div.footer h2 {
	margin-top:-20;
	margin-left: -30px;
	text-transform:none;
	color:#ffffff;
	font-size:16px;
}

#hours {
	margin-left: 0px;
	font-weight: bold;
	text-decoration: underline;
}

@-moz-document url-prefix() {
    .social-icons ul li a;{
    width: 25px;
    height: 25px;
    display: block;
    text-indent: -9999px;
    background: url("/ordereze/Skins/StClairBroiler4/images/social_icons.png");
    -moz-transition: background 0.25s ease-out 0s, color 0.15s ease-out 0s;
    -webkit-transition: background 0.25s ease-out 0s, color 0.15s ease-out 0s;
    -o-transition: background 0.25s ease-out 0s, color 0.15s ease-out 0s;
    transition: background 0.25s ease-out 0s, color 0.15s ease-out 0s;
 }
}

@-moz-document url-prefix() {
    .social-icons;


    margin-left: -20px;
}


.social-icons ul li a.twitter {
    background-position: 60px  -1px;
}

.social-icons ul li a:hover.twitter {
    background-position: 60px -28px;
}

.social-icons ul li a.facebook {
    background-position: -2px -2px;
}

.social-icons ul li a:hover.facebook {
    background-position: -2px -29px;
}

.social-icons ul li a.dribble {
    background-position: -37px -2px;
}

.social-icons ul li a:hover.dribble {
    background-position: -37px -29px;
}

.social-icons ul li a.digg {
    background-position: -70px -1px;
}

.social-icons ul li a:hover.digg {
    background-position: -70px -28px;
}

.social-icons ul li a.vimeo {
    background-position: 27px -1px;
}

.social-icons ul li a:hover.vimeo {
    background-position: 27px -28px;
}

@media (max-width: 767px) {
    /*nav bar responsive*/
    .main-container {
        margin-top: -220px;
    }
}

#ctl00_MainContent_faxLabel {
	visibility: hidden !important;
}
